body {
    margin: 0px;
    padding: 0px;
    background-image: url("./../../design/img/cover.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.dx {
    height: 200px;
    width: 50%;
    background-color: rgb(203, 241, 227);
    border: 2px solid rgb(82, 106, 106);
    border-radius: 10px;
    opacity: 0.85;
    margin-left: 10px;
    margin-top: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

p {
    border: 2px solid rgb(82, 106, 106);
    border-radius: 10px;
}